[chirp_users] PPA for Ubuntu 16.10 (Yakkety)

Tom Consodine nd5y at yahoo.com
Mon Oct 17 11:25:55 PDT 2016


How do you force Yakkety to use the Xenial repo?
When I did "sudo add-apt-repository ppa:dansmith/chirp-snapshots"
it added the Yakkety repo which doesn't exist yet.

http://ppa.launchpad.net/dansmith/chirp-snapshots/ubuntu/dists/

Tom ND5Y

On 10/17/2016 01:09 PM, David Chatterton wrote:
> Chirp seems to update correctly under Ubuntu 16.10 provided that the
> repository used is the same as that for Xenial.



More information about the chirp_users mailing list